{
  "name": "uecko-erp-2025",
  "private": true,
  "workspaces": [
    "apps/*",
    "modules/*",
    "packages/*"
  ],
  "scripts": {
    "build": "turbo build",
    "dev": "turbo dev",
    "dev:server": "turbo dev --filter=server",
    "dev:client": "turbo dev --filter=client",
    "format-and-lint": "biome check .",
    "format-and-lint:fix": "biome check . --write",
    "ui:add": "pnpm --filter @repo/shadcn-ui ui:add",
    "create:package": "ts-node scripts/create-package.ts",
    "volta:install": "curl https://get.volta.sh | bash",
    "clean": "find . -name 'node_modules' -type d -prune -print -exec rm -rf '{}' \\;"
  },
  "devDependencies": {
    "@biomejs/biome": "1.9.4",
    "@repo/typescript-config": "workspace:*",
    "fs": "0.0.1-security",
    "inquirer": "^12.5.2",
    "path": "^0.12.7",
    "ts-node": "^10.9.2",
    "turbo": "^2.5.1",
    "typescript": "5.8.3"
  },
  "engines": {
    "node": ">=18"
  },
  "packageManager": "pnpm@10.11.0"
}
